Subject: bug#39584: evolution: involid page id error when composing emails

From: Marius Bakke <[email-masked]>
Date: Tue, 02 Jun 2020 21:26:43 +0200

Christopher Howard <[email-masked]> writes:

> After updating system and user to
> f51fd97ec54a98668d63c52d8a6bd75d8dc3292e, I am not able to reproduce
> the problem, at least with a quick test. I send a few dozen emails a
> day, so I should know within a day or two if the problem is really
> gone, and will let you know if it isn't.
>
> Gnome settings is show Gnome version 3.34.2.

That is great news, thanks for following through.

You can close this bug yourself by sending an email to "NNNNN-done"
where NNNNN is the issue ID (39584).  The message will still be
delivered to subscribers.

Fingers crossed!  :-)